[Format]
Type=PortableApps.comFormat
Version=0.91

[Details]
Name=Personal Video Database Portable
AppId=PVD_Portable
Publisher=Nostradamus & PortableApps.com
Homepage=PortableApps.com/videodb.info
Category=Utilities
Description=Organize your movie collection
Language=Multilingual
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.9.9.12
DisplayVersion=0.9.9.12

[SpecialPaths]
Plugins=NONE

[Control]
Icons=1
Start=PVD_Portable.exe
ExtractIcon=App\AppName\viddb.exe